## wordpress-cas 1.0

=== debian/changelog ===
wordpress-cas (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 09 Nov 2012 10:32:50 +0100
