## wordpress-cas 1.1

=== debian/changelog ===
wordpress-cas (1.1) stable; urgency=low

  * Fix WP 3.6 compatibility.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 14 Mar 2014 13:48:19 +0100
