=== debian/control ===
Source: wordpress-cas
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.9.1

Package: wordpress-cas
Architecture: all
Depends: ${misc:Depends}, wordpress
Enhances: wordpress
Description: CAS authentication plugin for Wordpress
 Allow a CAS server to be used to authenticate users.
 An LDAP server can be configured to allow additional authorization.
