=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 39714 2013-06-25 12:51:20Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/wordpress-cas/debian/rules $

DEB_DH_BUILDDEB_ARGS_DEFAULT = -- -Zxz -z9

include /usr/share/cdbs/1/rules/debhelper.mk
