## wordpress-cas 1.2

=== debian/changelog ===
wordpress-cas (1.2) stable; urgency=medium

  * Add missing dependency on php5-curl.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 17 Dec 2014 15:05:41 +0100
