## wordpress-cas 1.3

=== debian/changelog ===
wordpress-cas (1.3) stable; urgency=medium

  * Fix compatibility with WP4.0.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 19 Dec 2014 11:29:46 +0100
