## wordpress-cas 1.4

=== debian/changelog ===
wordpress-cas (1.4) stable; urgency=medium

  * Use a dummy password when creating new users.

  * Switch packaging to dh.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 05 Jun 2015 15:21:37 +0200
