=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
-Build-Depends: cdbs, debhelper (>= 7)
+Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.1
 
 Package: wordpress-cas
