## wordpress-cas 1.5

=== debian/changelog ===
wordpress-cas (1.5) stable; urgency=medium

  * Add missing dependency on php5-ldap

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 18 Jun 2015 10:24:58 +0200
