=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: wordpress-cas
 Architecture: all
-Depends: ${misc:Depends}, wordpress, php5-curl
+Depends: ${misc:Depends}, wordpress, php5-curl, php5-ldap
 Enhances: wordpress
 Description: CAS authentication plugin for Wordpress
  Allow a CAS server to be used to authenticate users.
