=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 43417 2015-06-05 13:22:57Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/wordpress-cas/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9
